/*
Theme Name: Maggios
Theme URI: #
Author: #
Author URI: #
Template: rosa
Description:  #
*/

.header--transparent .site-header {
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
.navigation--main {float: none;}
.site-header .navigation a {font-size: 15px;}
.copyright-area.copyright-area__dark {background-color: #1b2c5d;}
.copyright-area svg path {fill: #1b2c5d;}
#post-321-title .headline__primary {display: none !important;}
#post-321-title.article__header .article__headline {position: static;}
#post-321-title .headline__description .btn--banner{margin-top: 15px;font-size: 18px;line-height: 34px;border-radius: 3px;display: inline-block;width: 125px;border: 2px solid #fff;background:transparent;opacity: 1 !important;letter-spacing: .1em;padding: 0;}
#post-321-title .headline__description .btn--banner:hover {background-color:#fff;color: #1b2c5d !important;}
#post-321-title .headline__description .btn--banner + img {margin: 0 40px;display: inline-block;position:relative;vertical-align:middle;top: 7px;}
.btn.btn--order-online {position: absolute;top: 100px;right: 20%;background: url(order-button.png) no-repeat;display: block;text-indent: -9999px;width: 158px;height: 158px;border-radius: 158px;}
.btn.btn--order-online:hover:after {background:rgba(255, 255, 255, 0.3);width: 100%;height: 100%;z-index: 2;position: absolute;left: 0;top:0;border-radius: 158px;content: '';}
.btn.btn--order-online:hover {background-color:transparent;}
.site-footer .container{padding: 10px 0 22px;}
.site-footer .fa{display: inline-block;width: 27px;height: 31px;vertical-align: middle;background: url(social-icons.png) no-repeat 7px 0;}

.site-footer .fa-instagram {background-position: right top;}
.footer-widget-area .widget {width: auto !important;border:none;margin: 0;}
.footer-widget-area h4 {display: none;}
.footer-widget-area .custom-html-widget {border-left: 2px solid #fff;border-right: 2px solid #fff;margin: 0 40px 0 65px;padding: 0 35px;}
.footer-widget-area .custom-html-widget a {color:#fff;font-size: 28px;font-weight: bold;margin: 0px 17px;display: inline-block;}
.footer-widget-area .widget_text {font-size: 16px;text-transform: uppercase;color:#fff;font-weight:bold;text-align:left;}
.footer-widget-area .textwidget p {line-height: 20px;font-family: Montserrat;}
.underline {width: 200px;height: 11px;display:block;background: url(undeline.png) repeat-x ;margin: -10px auto 30px;}
.btn.btn--order-online {display: none;}
.logged-in .btn.btn--order-online {display: block;}
li#menu-item-576 {display: none;}
.logged-in li#menu-item-576 {display: inline-block;}
@media only screen and (max-width: 1250px) {
    .btn.btn--order-online {right: 40px;}
}
@media only screen and (max-width: 768px) {
    .btn.btn--order-online {width: 100px;height: 100px;background-size: 100%;top: 50px;}
    .footer-widget-area .widget {width: 100% !important;text-align:center;}
    .footer-widget-area .custom-html-widget {margin: 30px 0;border: none;}
}
@media only screen and (max-width: 375px) {
    #post-321-title .headline__description .btn--banner + img {margin: 0 8px;right: 20px;}
}